---
id: connect-openvpn
title: How to connect via OpenVPN
sidebar_label: Connect via OpenVPN
---

All of our shared services (MINI, Premium and SSD) includes OpenVPN access, this guide will help you through connecting to it on a Windows platform, it is fairly similar on other Operating systems aswell but if you have issues, please contact our support team.

First you need to install OpenVPN GUI by downloading it on this link: https://openvpn.net/index.php/open-source/downloads.html - From there simply open it once downloaded and run through the installer process.

Once thats done, you need to login to your clientarea and click on your service (Do note, do not click on the hostname as that will connect to your service):

![](http://i.imgur.com/92Je4Sn.png)

From within the service page, you have a few options at the left side, simply click and download your OpenVPN configuration file:

![](http://i.imgur.com/TDdrNkY.png)

From there, all you have to do is locate the downloaded file, and copy it into your OpenVPN config folder, that folder is typicall on this path: `C:\Program Files\OpenVPN\config` - but that may differ a bit depending on your Windows version etc.

Once you have copied the configuration file to that path, right click on your OpenVPN GUI icon at the bottom right corner of your status bar:

![](http://i.imgur.com/8tSeT32.png)

Do note if you have more than a single VPN configuration saved, it will show the name of the configuration file, hover over it and you will see the connect option.

Another thing to note, our VPN only supports a single connection at the time, so if you are using more than one device you will have issues.

import Ticket from "../snippets/ticket.mdx";

<Ticket />
